@charset "utf-8";
.review-card {
    display: block;
    padding: 1.5rem;
    background-color: #FFFFCC;
    border: 2px solid #e65100;
    border-radius: 1rem;
    margin: 1rem 0;
}
.review-card .star-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.review-card .star-list li {
    color: #e65100;
    display: inline-block;
}
.review-card .review-time {
    text-align: right;
    font-size: .85rem;
    font-style: italic;
}
.review-card .reviewer-name {
    font-family: "Museo Slab W01_900";
    text-align: right;
    margin-bottom: 0;
}